<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.lideeyunji</groupId>
    <artifactId>lideeYunJi</artifactId>
    <version>2.2.4</version>
  </parent>
  <groupId>com.lideeyunji</groupId>
  <artifactId>lidee-service</artifactId>
  <version>2.2.4</version>
  <packaging>pom</packaging>
  <name>${project.artifactId}</name>
  <description>框架基础服务模块(流程，系统，基础)</description>
  <modules>
    <module>lidee-service-infra-api</module>
    <module>lidee-service-infra-biz</module>
    <module>lidee-service-system-api</module>
    <module>lidee-service-system-biz</module>
  </modules>
</project>
